<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [InfiltrationMoney](./bitburner.bitnodemultipliers.infiltrationmoney.md)

## BitNodeMultipliers.InfiltrationMoney property

Influences how much money is gained when the player infiltrates a company.

**Signature:**

```typescript
InfiltrationMoney: number;
```
